import { lazy } from 'react'
import ChartWrap from '@/components/chart/ChartWrap'

const ButtonModal = lazy(() => import('@/components/chart/ChartButtonModal'))

export default function DataProcess() {
  return <ChartWrap title="可视化：指标卡" type="9" buttons={<ButtonModal title="新建指标卡" type="9" />}></ChartWrap>
}
